
.hideContainer {
    display: none !important
}

.b_a_c_box {
    margin-top: 0px;
    padding: 0;
    display: none;
}

.b_a_c_box .b_a_ic_box {
    border-top: 0px;
    border-bottom: 0px
}

.c_c_g_b .c_t_h_b {
    padding-top: 60px;
    padding-left: 50px;
    padding-right: 50px
}

.tabContainer ul {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 -15px
}

.tabContainer li {
    padding-left: 15px;
    padding-right: 15px;
    width: 50%
}

.tabContainer a {
    background: #58585a;
    color: #fff;
    padding: 12px 25px;
    width: 100%;
    transition: all 0.3s ease-in-out;
    display: block;
    text-align: center;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    font-size: 14px;
    line-height: 1.5
}

.tabContainer a:hover {
    background: #000;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3)
}

.tabContainer .activeLink a {
    background: #000;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3)
}

.formNewContainer .formContainer {
    padding-bottom: 10px
}

.formNewContainer .mb15 {
    margin-bottom: 15px
}

.formNewContainer .fs12 {
    font-size: 12px;
    letter-spacing: normal
}

.formNewContainer .inputInner {
    font-family: Brandon_bld;
    display: block;
    width: 100%;
    color: #555;
    line-height: 1.2;
    border: 0;
    font-size: 15px;
    font-family: Brandon_bld;
    letter-spacing: 2px;
    border: 1px solid #000;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    display: flex;
    flex-wrap: wrap;
    align-items: center
}

.formNewContainer .inputInner .c_code {
    display: block;
    padding: 5px 0px 5px 10px;
    height: 100%
}

.formNewContainer .inputInner input[type="text"],
.formNewContainer .inputInner input[type="password"],
.formNewContainer .inputInner input[type="tel"] {
    padding: 5px 10px;
    height: 45px;
    border: none;
    background: 0 0;
    font-size: 15px;
    font-family: Brandon_bld;
    letter-spacing: 2px;
    flex: 1 0 0%
}

.formNewContainer .submit_btn {
    position: relative;
    padding-top: 0px;
    padding-bottom: 15px
}

.formNewContainer .submit_btn a,
.formNewContainer .submit_btn .btn_submit {
    display: block;
    text-align: center;
    background: #000;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    padding: 12px 25px;
    width: 100%;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    font-family: Brandon_bld;
    cursor: pointer
}

.formNewContainer .submit_btn a:hover,
.formNewContainer .submit_btn .btn_submit:hover {
    background: #000 !important;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3)
}

.formNewContainer .mobile_number_text {
    font-size: 14px;
    color: rgba(0, 0, 0, 0.3);
    letter-spacing: normal;
    font-weight: 400
}

.formNewContainer .mobile_number_change {
    font-size: 14px;
    color: #000;
    text-decoration: underline;
    font-weight: 700;
    text-transform: uppercase;
    display: inline-block;
    padding-left: 5px;
    cursor: pointer;
    letter-spacing: normal
}

.formNewContainer .resendotp_container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between
}

.formNewContainer .resendotp_container * {
    letter-spacing: normal
}

.formNewContainer .otp_timer {
    color: rgba(0, 0, 0, 0.3)
}

.formNewContainer .resend_otp {
    font-size: 12px;
    color: #000;
    text-decoration: underline;
    font-weight: 700;
    text-transform: uppercase;
    display: inline-block;
    padding-left: 5px;
    cursor: pointer;
    letter-spacing: normal
}

.formNewContainer .passwordContainer .nw_showPassword {
    position: absolute;
    right: 10px;
    top: 14px
}

.formNewContainer .passwordContainer .nw_showPassword i {
    font-style: normal;
    font-size: 0.8125rem;
    position: relative;
    text-transform: uppercase;
    color: rgba(0, 0, 0, 0.6);
    cursor: pointer
}

.formNewContainer .btn_grey {
    background: #58585a !important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out
}

.formNewContainer .btn_grey:hover {
    background: #000 !important;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3)
}

.formNewContainer .inputOuter label.error {
    position: relative
}

.formNewContainer .disableElement {
    opacity: 0.3;
    pointer-events: none;
    user-select: none
}

.formNewContainer .d_hidden {
    visibility: hidden
}

.formNewContainer .checkbox-container {
    display: block
}

@media (min-width: 768px) {
    .b_a_inputCon {
        margin-left: -15px;
        margin-right: -15px
    }

    .inputOuter label.error {
        line-height: 1.2
    }

    .checkoutContainer .inputOuter {
        width: 50%;
        float: left;
        padding-left: 15px;
        padding-right: 15px
    }

    .checkoutContainer .inputOuter.nopadding {
        padding-left: 0;
        padding-right: 0;
        width: auto
    }
}

@media (max-width: 991.98px) {
    .b_a_c_box .checkbox-container {
        margin-top: 10px
    }

    .b_a_c_box .checkbox-container .checkmark {
        top: 2px
    }
}

@media (max-width: 767px) {
    .c_c_g_b .c_t_h_b {
        padding-left: 15px;
        padding-right: 15px
    }


}

.fullInpuOuter {
    width: 100% !important;
}

.sp_margin {
    margin-bottom: 15px !important;
}

.sp_margin .error {
    position: relative !important;
    bottom: auto !important;

}


.product-listing-restyle .product-filterbox,
.full-width-bredcumbs {
    max-width: 1600px;
    margin: 0 auto;
}


/*============header==================*/


.ds-flex {
    justify-content: space-between;
    padding: 0 15px;
}

.header-top-right {
    margin-right: 0;
}

.header-logo {
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-container .logo-box {
    width: 200px;
}

.topheader {
    height: 90px;
}

/*.header-container .icon-box {
  width: 120px;
}*/

.header-container .nav-box {
    width: calc(100% - 550px);
}

.header-container .outer-header {
    background-color: transparent;
    /* padding: 0; */
}

.header-container .nav-links li,
.header-container .navbar {
    height: auto;
}

.header-container .nav-links li {
    padding: 32px 0;
}

.header-container .nav-links li a {
    color: #fff;
}

.outer-header {
    position: static;
}


@media (max-width: 1199px) {
    .header-container .nav-box {
        width: calc(100% - 350px);
    }

    .header-top-right {
        margin-right: 0;
        width: 168px;
    }

    .header-container .logo-box {
        width: 160px;
    }
}

@media (max-width: 991px) {
    .head-search-left {
        width: auto;
        display: flex;
        align-items: center;
    }

    .topheader {
        height: 65px;
    }

    .header-container .icon-box {
        padding: 0px;
    }

    .header-container .outer-header {
        padding: 6.25rem 15px 8.125rem;
    }

    .header-container .logo-box {
        margin: 0;
    }

    .header-container .navbar {
        justify-content: space-between;
        flex-direction: inherit;
        flex-wrap: wrap;
        align-items: center;
    }

    .header-container .nav-box {
        position: absolute;
        width: 100%;
        left: 0;
        padding: 0px;
        top: 60px;
    }

    .header-container .nav-links li {
        padding: 2px 0;
    }

    .header-container .nav-links li a {
        color: #000;
    }

    .header-container .nav-links li.active a {
        color: #fff;
    }

    .head-story-text,
    .close-menu {
        position: static;
        display: inline;
        margin-bottom: 10px;
    }

    .header-container .logo-box {
        width: 160px;
    }

    .header-top-right {
        margin-right: 0;
        width: auto;
    }
}


/*============list===========*/
picture.innerpage-banner {
    width: 100%;
    height: 100%;
    display: flex;

}
.product-old-price s {
    color: #cfcfcf;
}
.discounts {
    color:#cfcfcf;
}

picture.innerpage-banner img {
    object-fit: cover;
    height: 350px;
    width: 100%;
    object-position: top;
}

/*.container-fluid {
  max-width: 1600px;
}*/

.pad-0 {
    padding: 0;
}

.product-listing-restyle .product-item:nth-child(odd) .product-itembox {
    padding-right: 0;
    padding-left: 0;
}

.product-listing-restyle img.product-img {
    height: auto;
    width: 100%;
    object-fit: cover;
}

.product-listing-restyle .product-itembox figcaption {
    margin-top: 1.5625rem;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 5px;
    width: 100%;
    text-align: left;
    background-color: rgba(81, 78, 78, .33);
    min-height: 70px;
}

.product-listing-restyle .product-title a,
.product-listing-restyle .product-price,
.product-listing-restyle .product-old-price {
    color: #fff;
}

.product-listing-restyle .product-item {
    margin-bottom: 0;
    border: 1px solid #fff;
}

.product-listing-restyle .product-filterbox {
    padding: 0 15px 0px 15px;

}


.product-listing-restyle .product-advancefilter {
    max-width: 100%;
    top: 53px;
}

.product-filter-header main {
    padding-top: 0;
}

/*.whatsapp-chat-cl {
    display: none;
}*/

.header-logo a img {
    max-width: 12.25rem;
}

.footer-bottom .icon-button.facebook,
.footer-bottom .icon-button.twitter {
    display: none;
}

@media (min-width:1440px) {
    .product-listing .container-fluid {
        max-width: 1920px;
    }

    .productdetail-section .container {
        max-width: 1600px;
    }

    .header-container {
        max-width: 1600px;
    }

}

@media (min-width:992px) {
    .head-search-left {
        display: none;
    }

    .bg-filter {
        background-color: #fff;
        position: sticky;
        top: 90px;
        z-index: 2;
        padding: 10px 0;
    }

    .stickyNav {
        background-color: #fff;
        padding: 0;
        position: sticky;
        top: 90px;
        z-index: 9;
    }

}

@media (max-width: 991px) {
    .product-itembox {
        padding-left: 0;
    }

    .head-search-right {
        display: none;
    }

    .bg-filter {
        padding: 0;
        position: sticky;
        top: 60px !important;
        z-index: 2;
    }
    .footer-collection-subtitle li {
        height: auto;
        padding: 15px 46px;
        margin: 0;
    }
}

@media (max-width: 768px) {


    /*=============list page================*/
    .product-listing-restyle .row.product-gride {
        padding: 0;
    }

    .product-listing-restyle img.product-img {
        /*height: 500px;*/
        width: 100%;
        object-fit: cover;
    }

    .product-advancefilter .button-group.row {
        margin-right: 0;
        padding-left: 10px;
    }
}

/*================product details============*/
.slide-arrow {
    position: absolute;
    top: 50%;
    margin-top: -15px;
}

.sticky-img {
    position: sticky;
    top: 100px;
}

.prev-arrow {
    left: 10px;
    width: 0;
    height: 0;
    background: url("../images/chevron-left-solid.svg") no-repeat center transparent;
    cursor: pointer;
    width: 10px;
    height: 16px;
    border: none;
}

.next-arrow {
    right: 10px;
    width: 0;
    height: 0;
    background: url("../images/chevron-right-solid.svg") no-repeat center transparent;
    cursor: pointer;
    width: 10px;
    height: 16px;
    border: none;
}

.slick-dots li {
    width: 8px;
    height: 8px;
    border-radius: 50%;
}

.slick-dots li button {
    cursor: pointer;
    border: 1px solid #fff;
    background: transparent;
    padding: 0;
}

.slick-dots li.slick-active button {
    background: #fff;
    border: 1px solid #fff;
}

/*============range slider======================*/


.price-input-range * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.price-input-range .price-input {
    width: 100%;
    display: flex;
    margin: 0px 0 35px;
}

.price-input-range .price-input .field {
    display: flex;
    width: 100%;
    height: 45px;
    align-items: center;
}

.price-input-range .field input {
    width: 100%;
    height: 30px;
    font-family: inherit;
    outline: none;
    padding: 4px;
    text-align: center;
    font-size: 14px;
    border-radius: 6px;
    border: 2px solid #000;
    -moz-appearance: textfield;
}

.price-input-range input[type="number"]::-webkit-outer-spin-button,
.price-input-range input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

.price-input-range .price-input .separator {
    width: 130px;
    display: flex;
    font-size: 19px;
    align-items: center;
    justify-content: center;
}

.price-input-range .slider {
    height: 5px;
    position: relative;
    background: #ddd;
    border-radius: 5px;
}

.price-input-range .slider .progress {
    height: 100%;
    left: 0;
    right: 0;
    position: absolute;
    border-radius: 5px;
    background: #000;
}

.price-input-range .range-input {
    position: relative;
}

.price-input-range .range-input input {
    position: absolute;
    width: 100%;
    height: 5px;
    top: -5px;
    background: none;
    pointer-events: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.price-input-range input[type="range"]::-webkit-slider-thumb {
    height: 17px;
    width: 17px;
    border-radius: 50%;
    background: #000;
    pointer-events: auto;
    -webkit-appearance: none;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.05);
}

.price-input-range input[type="range"]::-moz-range-thumb {
    height: 17px;
    width: 17px;
    border: none;
    border-radius: 50%;
    background: #000;
    pointer-events: auto;
    -moz-appearance: none;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.05);
}

/*====================range slider====================*/


/*========================footer====================*/
.footeraccordion-wrapper .container-fluid {
    max-width: 1600px;
    width: 92%;
}

.footer-section .story-text {
    max-width: 1600px;
    width: 80%;
}


/*======================cart==============================*/
.border-coupon {
    display: none;
    /* position: absolute; */
    background: #e8e8e8;
    padding: 12px;
    box-sizing: border-box;
    border-radius: 10px;
    margin-top: 10px;
}


.whole-border {

    border: 1px solid #000;
    border-radius: 22px;
    padding: 10px;
    position: absolute;
    width: calc(100% - 40px);
    background: #f5f5f5;
    z-index: 9;
    top: 20px;
}

.summary-wrapper {
    padding-top: 75px;
}


.coupon-box {
    width: 100%;
    position: relative;
    margin-bottom: 0px;
    cursor: pointer;
    text-transform: uppercase;
    padding-left: 10px;
    font-family: Brandon_bld;
    font-size: 18px;

}

.coupon-box:after {
    content: '';
    background: url(../images/back.svg) no-repeat;
    width: 12px;
    height: 12px;
    position: absolute;
    right: 1.25rem;
    top: .48rem;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    background-size: contain;
}


/*.summary-box {
    margin-top: 40px;
}*/

.coupon-code-list {
    margin-top: 10px;

}

.view-coupon {
    border-bottom: 1px solid #ccc;
}

.view-coupon a {
    color: #555;
    font-size: 12px;
    display: flex;
    justify-content: space-between;

}

.view-coupon a i {
    font-size: 18px;
}

.border-coupon .inputOuter {
    width: 100%;
    margin: 0;
    padding: 0 5px 0 15px;
    line-height: 37px;
    font-size: 13px;
    font-weight: 400;
}


.coupon-code-container {
    display: flex;
    border: 1px solid;
    border-radius: 50px;
}

.coupon-code-container .button-2 {
    background-color: #000;
    color: #fff;
}

.coupon-code {

    border: none;
    padding-left: 10px;
    height: 100%;
}

.coupon-code-list .d-flex {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.coupon-code-list .coupon-name.dim {
    opacity: .3;
    pointer-events: none;
    cursor: default;
}

.coupon-code-list .coupon-name {
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
}

.coupon-code-list .coupon-name:last-child {
    border: none;
    margin-bottom: 0;
}

.coupon-code-list .coupon-name h2 {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 0;
}

.coupon-code-list .coupon-name span {
    font-size: 12px;
    line-height: 20px;
    display: block;
    margin-bottom: 10px;
    /*text-transform: uppercase;*/
    font-weight: 600;
}

.coupon-code-list .coupon-name button {
    background-color: transparent;
    border: none;
    padding: 0;
    font-family: Brandon_bld;
    font-size: 12px;
    text-transform: uppercase;
    cursor: pointer;
    margin-left: 20px;
}

.coupon-code-list .coupon-name h2 span {
    font-size: 12px;
    color: blue;

}



/* /================banner heading============/ */

.banner-header-relative {
    position: relative;
}

.banner-header-relative:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 41%);
    top: 0;
    left: 0;
}

.banner-relative-heading {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    text-align: center;
}

.banner-relative-heading h2 {
    color: #fff;
}

.banner-relative-heading p {
    color: #fff;
}

/*.product-filter .tab-pane:last-child ul{
    padding-left: 78px;

}


}*/



.product-filter .tab-pane:last-child {
    margin-right: 0;
    display: inline-flex;
}

.product-listing-restyle .tab-cont {
    margin-bottom: 20px;
}




@media(max-width: 767px) {

    .product-listing-restyle .product-filterbox {
        margin: 0 -15px;
    }

    picture.innerpage-banner img {
        object-fit: cover;
        height: 175px;
    }

    .banner-relative-heading {
        width: 90%;
    }

    .banner-relative-heading p {
        line-height: 16px;
    }

    /* .product-listing-restyle img.product-img {
        height: 300px;
    }*/

    .mobile-menu {
        margin-left: 0;
        margin-right: 20px;
    }

    .header-top-gride li {
        margin-right: 10px;
    }
   
    .footer-navgride li {
        width: auto;
    }
    .header-top-carticon {
        width: 19px;
        background-size: cover;
    
    }
    .header-top-usericon {
        margin-right: -6px;
    }
 
}


.sp_margin {
    margin-bottom: 15px !important;
}

.sp_margin .error {
    position: relative !important;
    bottom: auto !important;
}

.product-advancefilter {
    height: calc(100vh - 200px);
    overflow: auto;
}


.bg-video-ancestry{
   position: relative;
   min-height: 800px;
}

.video-in-background{
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
 }

.overlay-video-content{
   position: absolute;
   width: 80%;
   padding: 50px 20px;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
   z-index: 1;
   text-align: center;
}

.overlay-video-content h2{
   color: #fff;
   font-size: 2.5rem;
   line-height: 40px;
   margin-bottom: 0.8 rem !important;
}

.overlay-video-content p{
   color:#fff;
   padding-bottom: 30px;
}

.overlay-video-content a{
   display: inline-block;
   width: 200px;
   height: 50px;
   border:1px solid #fff;
   line-height: 50px;
   color: #fff;
   margin: 0px 25px;
}

.video-for-mobile{
   display: none;
}

.video-for-dekstop{
   display: block;
}

@media (max-width:640px){
  .bg-video-ancestry{
     min-height: auto;
     /*aspect-ratio: 1/1;*/
     height: 90vh;
  }

  .video-for-mobile{
   display: block;

}

.video-for-dekstop{
   display: none;
}

  .overlay-video-content a{
   margin: 10px 0px;
  }

  .overlay-video-content{
   padding: 0;
   bottom: 100px;
  }
}



.brochure_modal-content {
   background-color: rgb(194 194 194 / 85%);
   margin: auto;
   border: 1px solid #888;
   height: inherit;
   top: 0;
   position: fixed;
   width: 100%;
}

.brochure_modal-content form{
   max-width: 500px;
   display: block;
   margin: 0px auto;
   background: #fff;
   border-radius: 10px;
   padding: 20px;
   position: absolute;
   left: 50%;
   top: 50%;
   transform: translate(-50% , -50%);
}

.brochure_modal-content form input[type=submit]{
   display: block;
   margin: 0px auto;
}

 /* .summary-wrapper {
        background: #eee5e0;
    } */

   /* .summary-wrapper .title-2 {
        margin-bottom: 30px;
    }*/

    .title-2 span {
        font-size: 12px;
    }

    .summary-box .bor-b {
        border-bottom: 1px solid rgb(112, 112, 112);
        padding-bottom: 10px;

    }


    .fullwidth .fr {
        text-align: right;
    }

    .d-fx {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .small-txt {
        font-size: 14px;
        font-weight: 400;
    }

    /* .shipping-box .text-red {
        color: #fb3b36;

    } */

    .shipping-box {
        margin-top: 10px;
    }

    .btn-marron {
       
        padding: 0px;
       
        height: auto;
        display: block;
        font-size: 16px;
        letter-spacing: 1px;
    }
@media (max-width: 575.98px){
.btn-full{
        width: 100% !important;
    }
    
}

@media (max-width: 767px) {
    
    .btn-marron {
        padding: 10px 16px;
    
    }

}

.coupon-code-list .coupon-name h2 span.text-red {
    color: red;
}

@media (max-width: 768px) {
    #go_to_bag{
        color: #fff !important;
        background: #000 !important;
    }
}

.txt-red {
    color: red;
}

/*.p-d-m {
    margin-top:-14px !important;
}
.p-d-m-c {
    margin-top:-14px !important;
}*/

@media (max-width: 768px) {
    .p-d-m-c {
    margin-top:0px !important;
}
.button-2 {
    border: 1px solid #000;
    background: #000;
    color: #fff;
}
}
.blog-tp-content h3{
    padding: 0;
    margin: 0;
}

.store-location4 {
    bottom: 265px;
    left: 192px;
    top: auto;
}
.store-location5 {
    bottom: 391px;
    left: 173px;
    top: auto;
}

.store-location3 {
    top: 568px;
    left: 273px;
}

.store-location6 {
    bottom: 347px;
    left: 240px;
    top: auto;
}

.store-location7 {
    top: 686px;
    right: 263px;
    left: 282px;
}

.store-location2 {
    top: 497px;
    left: 109px;
}

/* satyendra today css */
.sharenow-socialgride {
    text-align: center;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}

.sharenow-socialgride li a svg:hover #icon {
  fill:#fff !important;
  display: block;
  color: #fff !important;
  
}
.sharenow-socialgride li a svg {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    text-align: center;
}
.sharenow-socialgride li a svg:hover #bg {
  fill:#000;
  stroke-width:2;
}

.sharenow-socialgride li a svg #twitter, a svg #icon { 
  transition: 200ms;
  transition-timing-function: ease-in-out;
  -webkit-transition: 200ms;
  -webkit-transition-timing-function: ease-in-out;
}
    
